Compatibilidad Sibelius - OS X 10.8 Mountain Lion

#1 el 25/07/2012
Publicidad
Hoy ha sido lanzada una nueva actualización de Mac OS X conocida como Mountain Lion.

Sibelius anuncia la compatibilidad con sus versiones:

http://avid.force.com/pkb/articles/en_US/faq/en414251

Hay varios productos o versiones que ya no se espera sean compatibles con OS X nunca más (aunque ya tampoco lo eran en la versión anterior)

Sibelius escribió:
Sibelius 4 and earlier
Because Lion and Mountain Lion no longer support Rosetta, which allowed PowerPC applications to run on Macs with Intel processors, versions of Sibelius prior to Sibelius 5 can no longer run at all on Mac OS X 10.7 or later. Sibelius 5 was the first Universal Binary version of Sibelius, i.e. the first designed to run on both PowerPC and Intel processors.

G7
G7 is a PowerPC-only application and cannot run on Mac OS X 10.7 Lion or later at all.

Groovy Music series
Groovy Music Shapes and Groovy Music Jungle are PowerPC-only applications and cannot run on Mac OS X 10.7 Lion or later at all.

Groovy Music City 1.4 is a Universal application and runs on Mac OS X 10.7 Lion and 10.8 Mountain Lion, though it is not officially supported on these operating systems.

Sibelius Instruments, Sibelius Starclass, Sibelius Compass
These products are all PowerPC-only applications and cannot run on Mac OS X 10.7 Lion, or later, at all.


El plugin Scorch solo funciona en Firefox al ser una aplicación de 32bits y por tanto incompatible con los nuevos navegadores a 64bits. (En windows mantiene aún compatibilidad ejecutando cualquier navegador a 32bits) Desarrollar Scorch para 64bits hubiera dado un paquete de instalación demasiado grande y complejo para ser utilizado por los navegadores. Se esperaba un nuevo plugin similar basado en HTML5 pero con los recientes acontecimientos veremos... Por eso Sibelius 7 First permite la exportación a video-partitura en múltiples formatos. Algo que se espera incorpore con muchas mejoras Sibelius 8. Habrá que ver cómo lidian con esto en Score Exchange. http://www.scoreexchange.com/

Scorch
Scorch runs correctly in Firefox 14, provided you set it to run in 32-bit mode. Scorch does not run in Safari (version 5.1 or later), Google Chrome or Opera on Mac OS X 10.7 Lion.


El que vaya instalando que comente si todo va tan bien como se dice con los productos aún compatibles. :teclear:

Subir
Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.